package cz.moneta.test.dsl.hypos.enums;

public enum ContractFlag {
    ACCEPT_UW1("Přijetí digitální složky na UW1"),
    ELABORATE_UW1("Rozpracování digitální složky na UW1"),
    SEND_FOLDER_UW2("Odeslání digitální složky na UW2"),
    ACCEPT_FOLDER_UW2("Fyzické přijetí složky na UW2"),
    DOCUMENTS_READY("Smlouvy připraveny bez BÚ");

    private final String contractFlag;

    ContractFlag(String contractFlag) {
        this.contractFlag = contractFlag;
    }

    public String getValue() {
        return contractFlag;
    }
}